
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>推荐新闻_<%=TD_home%></title>
<meta name="keywords" content="<%=TD_home%>,推荐新闻" />
<meta name="description" content="<%=TD_home%>的推荐新闻" />
</head>
<!--#include file="css_js.html" --><body>
<!--#include file="top.html" -->
<div class="otherhome7">
        <div class="left">    
    <div class="left_banner">
	<h3>推荐新闻<span></span></h3>
    </div>
             <div class="listban_ul">
        	<ul><%=TD_News_fl_list%></ul>      
          </div>
    </div>
  <div class="rigth_cont_center">
    	<div class="ri_title">
        	<p>您当前的位置:<%=TD_home%> > <a href="<%=TD_url%>">首页</a> > <span class="last_co"><a href="/tuijiannews/?1-1.html">推荐新闻</a></span></p>
        </div>
        
        <div class="news">
        	<div class="news_lists">
        		<ul><%
rs.PageSize =""&TD_newsclass&""
iCount=rs.RecordCount 
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
For i=1 To x
dim url,color,img
if IsNull(rs("url")) or trim(rs("url")&"")="" then
url="/ShowNews/?"&rs("id")&"-1.html"
else
url=""&rs("url")&""
end if
if IsNull(rs("color")) or trim(rs("color")&"")="" then
color=""
else
color="color:"&rs("color")&""
end if
if IsNull(rs("img")) or trim(rs("img")&"")="" then
img="/images/pic.GIF"
else
img=""&rs("img")&""
end if
%>
	<li><span class="newsspan1"><a href="<%=url%>" style="<%=color%>" title="<%=rs("title")%>"><%=i5808(rs("title"),50)%> <%
if rs("zhiding")=1 then
response.Write("<font color=#FF0000>[置顶]</font>")
else
end if
%></a></span> <span class="newsspan2">[<%=year(rs("data"))&"-"&month(rs("data"))&"-"&day(rs("data"))%>]</span></li>  <%
rs.movenext
next
end if
%> </ul>
            </div>

            <div class="pageall">
            <%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%> </div>         
        </div>
  </div>    
</div>
   <!--#include file="foot.html" -->
</body>
</html>
